Subject: Ticket Assigned - need update status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Feb 2022 17:15:16 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need update status nabeelah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nabeelah Bot:  Hi Nabeelah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9557293199 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568096816            09:05 PM, 17th Feb                   mayar                   Hi Nabeelah,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:05 PM, 17th Feb                     nabeelah                    Hi           09:06 PM, 17th Feb                     nabeelah                    I have already collected my order but it's still showing processing in the app           09:06 PM, 17th Feb                     nabeelah                    I want to return an item - tommy tippee bottles and want to order the Avent one           09:06 PM, 17th Feb                     nabeelah                    Could you please let me know if I can request an exchange           09:07 PM, 17th Feb                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer, we are unable create any return request we will raise your issue to update order status           09:09 PM, 17th Feb                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:09 PM, 17th Feb                     nabeelah                    Ok           09:09 PM, 17th Feb                   mayar                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           09:14 PM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3909354